.xktx_color .nav_wrap .nav_main {
    background: #83882b;
}

.xktx_color .nav_box:before {
    background: linear-gradient(to left,rgba(206,32,52,0) 0,#83882b 100%);
}

.xktx_color .nav_box:after {
    background: linear-gradient(to right,rgba(206,32,52,0) 0,#83882b 100%);
}


.mobile_none {
    display: none !important;
}
.xktx_wrap_1400{
    padding: 0 .2rem;
}
.xktx_wrap {
    margin-top: .5rem;
    padding-bottom: 0.5rem;
    box-sizing: border-box;
}

.xktx_title01_wrap {
    width: 100%;
    text-align: center;
    box-sizing: border-box;
}

.xktx_title01 {
    display: inline-block;
    position: relative;
}

.xktx_title01:after {
    content: '';
    height: 1px;
    position: absolute;
    bottom: 0;
    right: 0;
    left: .18rem;
    background-color: #83882b;
    display: block;
}

.xktx_title01_left {
    width: 1.52rem;
    height: .52rem;
    line-height: .42rem;
    font-size: .3rem;
    padding-left: .3rem;
    box-sizing: border-box;
    font-weight: bold;
    color: #FFF;
    background: url(./sk_xktx_jsx_title01.png) no-repeat left top;
    background-size: 100%;
    float: left;
}

.xktx_title01_right {
    float: left;
    width: 5rem;
    padding-left: .1rem;
    font-size: .36rem;
    font-weight: bold;
    text-align: left;
    padding-bottom: .2rem;
}

.xktx_title01_right a {
    color: #333;
}

.xktx_toutiao {
    text-align: left;
    margin-top: .1rem;
    padding-left: .3rem;
}
.xktx_toutiao .xktx_toutiao_link {
    display: block;
    line-height: 1.8;
    margin: 0 .12rem;
    color: #333;
    position: relative;
    padding-left: .22rem;
    font-size: .3rem;;

}


.xktx_toutiao .xktx_toutiao_link::before {
    content: '';
    width: 6px;
    height: 6px;
    background-color: #666;
    display: block;
    position: absolute;
    left: 0;
    top: .22rem;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}

.xktx_toutiao .xktx_toutiao_link:hover {
    color: #83882b;
}

.xktx_toutiao .xktx_toutiao_more {
    width: 1.2rem;
    padding-right: .46rem;
    color: #666;
    font-size: .28rem;
    background: url(./sk_xktx_jjx_morebg.png) no-repeat right center;
    background-size: .4rem;
    display: block;
    margin: .2rem auto 0 auto;
}



/*----------我是分割线1---------*/

.xktx_content_warp {
    width: 100%;
    margin-top: .3rem;
}


.xktx_content_swiper {
    width: 100%;
    height: 3.93rem;
}

.swiper1_img {
    width: 100%;
    height: 3.93rem;
}

.swiper1_img img {
    width: 100%;
    height: 100%;
}

.xktx_content_swiper .swiper-container1 .swiper-slide{
    position: relative;
}
.swiper1_text {
    background-color:rgba(0,0,0,0.5);
    width: 100%;
    height: 0.8rem;
    line-height: 0.8rem;
    font-weight: bold;
    box-sizing: border-box;
    font-size: 0.3rem;
    color: #333;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
    color: #FFF;
    overflow: hidden;
}
.swiper1_text .ps{
    display: block;
    padding: 0 1.5rem 0 0.25rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.swiper-container1 {
    position: relative;
}

.swiper1_prev,
.swiper1_next {
    width: .4rem;
    height: .4rem;
    background: url(./sk_xktx_swiper_prev_bg.png) no-repeat;
    background-size: 100%;
    position: absolute;
    top: 1.8rem;

    opacity: .8;
    cursor: pointer;
    display: none;
}

.swiper1_prev {
    left: .1rem;
}

.swiper1_next {
    right: .1rem;
    background: url(./sk_xktx_swiper_next_bg.png) no-repeat;
    background-size: 100%;
}

.swiper1_prev:hover,
.swiper1_next:hover {
    opacity: 1;
}
.swiper-container-page{
    position: absolute;
    right: 0.2rem;
    bottom: 0.35rem;
}
.swiper-container-page .swiper-pagination-switch{
    width: 0.12rem;
    height: 0.12rem;
    background-color: #fff;
    border-radius: 0.1rem;
    margin-left: 0.12rem;
    float: left;
}
.swiper-container-page .swiper-pagination-switch.swiper-active-switch{
    width: 0.26rem;
    background-color: #83882b;
}

.xktx_content_right {
    width: 100%;

}

.xktx_title02_wrap {
    width: 100%;
    height: .5rem;
    margin-top: .5rem;
    text-align: center;
}

.xktx_title02 {
    display: inline-block;
    width: 100%;
    position: relative;
}

.xktx_title02:after {
    content: '';
    height: 1px;
    position: absolute;
    bottom: 0;
    left: .16rem;
    right: 0;
    background-color: #83882b;
    display: block;
}

.xktx_title02_left {
    width: 1.75rem;
    height: 0.50rem;
    line-height: .48rem;
    font-size: .3rem;
    box-sizing: border-box;
    font-weight: bold;
    color: #FFF;
    background:#fff url(./sk_xktx_jsx_index8.png) no-repeat left top;
    background-size:auto 100%;
    float: left;
    position:relative;
    z-index: 1;
    padding-right: 0.04rem;
}

.xktx_more {
    font-size: .28rem;
    padding-right: .42rem;
    color: #83882b;
    background: url(./sk_xktx_jsx_morebg.png) no-repeat right center;
    background-size: .32rem;
    display: inline-block;
    /* margin-top: .18rem; */
    margin-right: 0.04rem;
}

.xktx_content_bottom {
    border-bottom: 1px solid #ddd;
    padding-bottom: .2rem;
    margin-left: .16rem;
}

.xktx_content_bottom h2 {
    font-size: .32rem;
    margin-top: .2rem;
    text-align: center;
}

.xktx_content_bottom h2 a {
    color: #333;
}

.xktx_content_bottom p {
    font-size: .24rem;
    line-height: 1.8;
    color: #666;
    margin-top: .2rem;
    text-align: justify;
    /* display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp:3;
	overflow: hidden; */
}
.xktx_content_bottom p a{
    color: #83882b;
}

.xktx_content_ul {
    padding-left: .16rem;
    margin-top: .1rem;
}

.xktx_content_ul li{
    line-height: 1.8;
    font-size: .3rem;
    /* display: -webkit-box; */
    /* -webkit-box-orient: vertical; */
    /* -webkit-line-clamp: 1; */
    /* overflow: hidden; */
    padding-left: 0.4rem;
    background: url(sk_xktx_jsx_dian1.png) no-repeat 0.12rem .4rem;
    padding-top: .2rem;
    padding-bottom: .2rem;
    border-bottom: 1px dashed #cccccc;
}

.xktx_content_ul li a {
    color: #666;
}

.xktx_content_ul li a:hover {
    color: #83882b;
}

.xktx_list {
    width: 100%;
    margin-top: .5rem;
}


.xktx_content_jjxp{
    width: 100%;
}
.xktx_content_jjgc {
    width: 100%;
    margin-top: .4rem;
}


.xktx_title03_wrap {
    width: 100%;
    text-align: center;
    line-height: 0;
}

.xktx_title03 {
    width: 100%;
    height: .34rem;
    display: inline-block;
    position: relative;
}

.xktx_title03:after {
    content: '';
    height: 1px;
    position: absolute;
    bottom: 0;
    left: .18rem;
    right: 0;
    background-color: #83882b;
    display: block;
}

.xktx_title03_left {
    width: 1.82rem;
    height: .34rem;
    line-height: .28rem;
    font-size: .28rem;
    padding-left: .3rem;
    box-sizing: border-box;
    font-weight: bold;
    color: #e12e42;
    background: url(./sk_xktx_jjx_title03.png) no-repeat left top;
    background-size: .4rem;
    float: left;
}

.xktx_title03_right {
    float: left;
    padding-left: .3rem;
    font-size: .28rem;
    color: #333;
    font-weight: bold;
}

.xktx_title03_wrap .xktx_more{
    line-height: .28rem;
}


/* 融媒体 */

.xktx_media_wrap {
    width: 100%;
    background: url(./sk_xktx_jjx_title_media_bg.jpg) no-repeat;
    background-size: cover;
}

.xktx_media {
    width: 100%;
    height: 100%;
    padding: .3rem 0;
}

.xktx_media_title {
    width: 100%;
    height: .7rem;
    text-align: center;
    line-height: 0;
}

.xktx_media_title img {
    height: 100%;
}
.xktx_media_swiper{
    width: 100%;
    padding: 0 .6rem;
    box-sizing: border-box;
    margin-top: .3rem;
    position: relative;
}

.swiper-slide-in {
    padding:0 .1rem;
}

.media_slide_img {
    width: 100%;
    height: 3.3rem;
    overflow: hidden;
}

.media_slide_img img{
    width: 100%;
    height: 100%;
    /* transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s; */
}

.swiper-slide-in img:hover{
    /* transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1); */
}

.xktx_media_text {
    padding: .2rem 0;
    text-align: center;
    font-size: .3rem;
    color: #333;
}

.swiper2_prev,
.swiper2_next {
    width: .42rem;
    height: .42rem;
    position: absolute;
    top: 1.5rem;
    cursor: pointer;
    opacity: 1;
}

.swiper2_prev{
    background: url(./sk_xktx_jjx_media_prev.png) no-repeat;
    background-size: 100%;
    left: .12rem;
}

.swiper2_next{
    background: url(./sk_xktx_jjx_media_next.png) no-repeat;
    background-size: 100%;
    right: .12rem;
}

/* poster - 投稿信箱 */

.poster_wrap{
    width: 100%;
    height: 1.4rem;
    background-color: #83882b;
}

.poster_wrap_in {
    width: 100%;
    height: 100%;
    margin: 0 auto;
}

.poster_wrap_in a {
    width: 100%;
    height: 100%;
    display: block;
    background: url(./sk_xktx_jsx_email.jpg) no-repeat .2rem center;
    background-size: auto 66%;
    position: relative;
}
.poster_wrap_in .text{
    position: absolute;
    left: 2.8rem;
    top: 0.28rem;
    font-size: 0.24rem;
    line-height: 1.2;
    color: #FFF;
}
.poster_wrap_in .text span{
    margin-right: 0;
    display: block;
}


/* 底部列表 */

.xktx_bottom_list_ul {
    width: 100%;
    margin: .5rem auto 0 auto;
    padding: 0 .2rem;
    box-sizing: border-box;
}

.xktx_bottom_list_ul li {
    width: 100%;
    padding-bottom: .6rem;
    /* float: left; */
    /* margin-right: 28px;
    margin-bottom: 28px; */
}

.xktx_bottom_list_ul li:nth-child(3n) {
    /* margin-right: 0; */
}

.xktx_bottom_list_pic_container {
    width: 100%;
    height: 2rem;
    position: relative;
    overflow: hidden;
    margin-bottom: .1rem;
}

.xktx_bottom_list_pic_container a {

}


.xktx_bottom_list_pic_container a img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
    /* transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s; */
}

.xktx_bottom_list_pic_container:hover img{
    /* transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1); */
}

.xktx_bottom_list_pic_container a div {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    text-align: center;
    padding-top: .6rem;
}

.xktx_bottom_list_pic_container a div p {
    text-align: center;
    font-size: .36rem;
    color: #FFF;
}

.xktx_bottom_list_pic_container a div span {
    width: .3rem;
    height: .3rem;
    background: url(./sk_xktx_color1_bottom_list_more_bg.png) no-repeat;
    background-size: 100%;
    display: block;
    margin: 0 auto;
    margin-top: .4rem;
}

.xktx_bottom_list_ul li p {
    line-height: .2rem;
}

.xktx_bottom_list_ul li p a {
    color: #333;
    font-size: .3rem;
    line-height: 1.8
}

.xktx_bottom_list_ul li p a:hover {
    color: #83882b;
}


.friendLink_wrap {
    width: 100%;
}


.xktx_color_bg {
    background-color: #83882b;
}

.friendLink_title {
    text-align: center;
    font-size: .3rem;
    line-height: .5rem;
}


.xktx_color{
    position: relative;
    color: #83882b;
}
.xktx_color::before {
    content: '';
    width: 64px;
    height: 2px;
    background-color: #83882b;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -32px;
    bottom: 0;
}


.friendLink {
    text-align: left;
    margin-top: 20px;
    padding-bottom: .2rem;
}

.friendLink a {
    font-size: .3rem;
    color: #333;
    margin-right: .2rem;
}

/* 军事学 */
.top_left .title{
    background-image: url(./sk_xktx_jsx_subject_bg.png);
    color: #83882b;
}

/* 标题1 居中 */
.xktx_jsxt1_wrap{
    font-size: 0;
    text-align: center;
    border-top: 0.02rem solid #d3cc81;
    background: url(sk_xktx_jsx_index2_s.png) no-repeat center center;
    background-size: 100% auto;
}
.xktx_jsxt1{
    display: inline-block;
}
.xktx_jsxt1 .text{
    background-color: #83882b;
    line-height:0.50rem;
    font-size: 0.28rem;
    color: #666;
    width: 1.60rem;
    height:0.50rem;
    background: url(sk_xktx_jsx_index9.png) no-repeat center center;
    background-size: 100% 100%;
    cursor: pointer;
    position: relative;
    z-index: 1;
}
.xktx_jsxt1 .text.on{
    font-size: 0.30rem;
    font-weight: bold;
    color: #FFF;
    background: url(sk_xktx_jsx_index10.png) no-repeat center center;
    background-size: 100% 100%;
    z-index: 2;
}
.xktx_jsxt1 .text2{
    margin-left: -0.2rem;
}
/* 标题2 标题 更多 */
.xktx_jsxt2_wrap{
    width: 100%;
    height: 0.62rem;
    border-bottom: 0.04rem solid #d7cf9f;
}
.xktx_jsxt2_left{
    font-size: 0.38rem;
    color: #f18d3b;
    font-weight: bold;
    padding: 0 0.1rem;
    height: 0.62rem;
    line-height: 0.62rem;
    border-bottom: 0.04rem solid #83882b;
}
.xktx_jsxt2_wrap .xktx_more{
    margin-top: 0.08rem;
}

.xktx_jsx_rmt_w{
    margin-top: 0.5rem;
}
.xktx_jsx_rmtmjzl_w{
    position: relative;
    width: 100%;
    height: 3.62rem;
}
.xktx_jsx_rmt_w .xktx_jsx_news3{
    width: 102%;
    margin-left: -1%;
    padding-bottom: 0.42rem;
    padding-top: 0.28rem;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    z-index: 1;
    transition: all 0.5s;
}
.xktx_jsx_rmt_w .xktx_jsx_news3.on{
    opacity: 1;
    z-index: 2;
}
.xktx_jsx_rmt_w .xktx_jsx_news3 ul{
    padding: 0 1%;
}
/* 图片 标题 视频按钮 */
.xktx_jsx_news3 ul li{
    width: 48%;
    float: left;
}
.xktx_jsx_news3 ul li:nth-child(even){
    float: right;
}
.xktx_jsx_news3 ul li .kj{
    min-height: 3rem;
    display: block;
    box-shadow: 0 0 0.1rem rgba(0,0,0,0.3);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.xktx_jsx_news3 ul li .kj .imgs_w{
    position: relative;
}
.xktx_jsx_news3 ul li .kj .imgs{
    width: 100%;
    height: 1.92rem;
    display: block;
}
.xktx_jsx_news3 ul li .kj .icos{
    width: 0.5rem;
    height: 0.5rem;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -0.25rem;
    margin-left: -0.25rem;
    z-index: 2;
    background: url(sk_xktx_jsx_index1.png) no-repeat center center;
    background-size: 100% 100%;
}
.xktx_jsx_news3 ul li .kj .title{
    padding: 0.1rem;
    font-size: 0.24rem;
    line-height: 0.4rem;
    text-align: center;
}
.xktx_jsx_news3 ul li:hover .kj .title{
    color: #83882b;
}
.xktx_jsx_rmt_w .xktx_jsx_news3 .xktx_jsx_rmt_pag{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    font-size: 0;
    text-align: center;
}
.xktx_jsx_rmt_w .xktx_jsx_news3 .xktx_jsx_rmt_pag .swiper-pagination-switch{
    width: 0.80rem;
    height: 0.02rem;
    background-color: #cccccc;
    display: inline-block;
    margin: 0 0.1rem;
}
.xktx_jsx_rmt_w .xktx_jsx_news3 .xktx_jsx_rmt_pag .swiper-active-switch{
    background-color: #83882b;
}

.poster_wrap_in{
    width: calc(100% - 0.4rem);
}


/* 军事学 */
.xktx_jsx_xxqj_w{
    margin-top: 0.5rem;
}
.xktx_jsx_xxqj_kj{
    width: 100%;
    margin-bottom: 0.5rem;
}
.xktx_jsx_xxqj_kj .xktx_title02{
    width: 100%;
}
/* 新闻 标题 图片 摘要 */
.xktx_jsx_news1{
    margin-top: 0.18rem;
}
.xktx_jsx_news1 .title{
    display: block;
    overflow: hidden;
    height: 0.56rem;
    line-height: 0.56rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 0.3rem;
    font-weight: bold;
    margin-bottom: 0.1rem;
}
.xktx_jsx_news1 .imgs_w{
    display: block;
}
.xktx_jsx_news1 .imgs_w .imgs{
    display: block;
    width: 100%;
    height: 2.39re,;
}
.xktx_jsx_news1 .doc{
    font-size: 0.24rem;
    color: #666666;
    line-height:1.8;
    margin-top: 0.11rem;
    display: block;
}
.xktx_jsx_news1 .doc a{
    color: #83882b;
}
/* 新闻标题 点 线 */
.xktx_jsx_news2 .xktx_content_ul{
    padding-left: 0;
    margin-top: 0.09rem;
}
.xktx_jsx_news2 .xktx_content_ul li{
    line-height: 1.8;
    border-bottom: 1px dashed #cccccc;
}

.sk_xktx_footer {
    clear: both;
    background-color: #83882b;
}
.sk_xktx_footer a {
    color: #fff;
}

.xktx_jsx_jjbn_w,.xktx_jsx_mjzl_w{
    margin-top: 0.5rem;
}

.xktx_jsx_jjbn_w .jjbn-main{
    margin-top: 0.3rem;
}

.xktx_jsx_jjbn_w .jjbn-main li{
    margin-bottom: 0.2rem;
}

.xktx_jsx_jjbn_w .jjbn-main li .img-cont{
    width: 60%;
    margin: 0 auto;
}

.xktx_jsx_jjbn_w .jjbn-main .text-cont{
    text-align: center;
    font-size: 0.28rem;
    margin-top: 0.1rem;
    line-height: 1.6;
}

.img-cont img{
    display: block;
    width: 100%;
}

.xktx_jsx_mjzl_w .mjzl-main{
    position: relative;
}

.xktx_jsx_mjzl_w .mjzl-main .text-cont{
    height: 0.8rem;
    line-height: 0.8rem;
    position: absolute;
    background: rgba(0, 0, 0, .5);
    font-size: 0.28rem;
    width: 100%;
    left: 0;
    bottom: 0;
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: .2rem;
    box-sizing: border-box;
}

.xktx_jsx_mjzl_w .xktx_jsxt1_wrap{
    margin-bottom: 0.3rem;
}

.xktx_jsx_mjzl_w .mjzl-list{
    margin-top: 0.3rem;
}

.xktx_jsx_mjzl_w .mjzl-list li{
    margin-bottom: 0.3rem;
    overflow: hidden;
}

.xktx_jsx_mjzl_w .mjzl-list .img-cont{
    width: 2.8rem;
    float: left;
}

.xktx_jsx_mjzl_w .mjzl-list .img-cont img{
    display: block;
    width: 100%;
    height: 1.8rem;
    object-fit: cover;
}

.xktx_jsx_mjzl_w .mjzl-list .text-cont{
    float: right;
    width: 4rem;
     height: 1.8rem;
    border-bottom: 1px dashed #ccc;
}

.xktx_jsx_mjzl_w .mjzl-list .text-cont h3{
    font-size: 0.28rem
    line-height: 1.6;
    color: #333333;
}

.xktx_jsx_mjzl_w .mjzl-list .text-cont p{
    font-size: 0.24rem;
    color: #666666;
}

.xktx_jsx_mjzl_w .mjzl-list .text-cont p a{
    color: #83882b;
}



.xktx_lssj {
    margin-top: .4rem;
    margin-bottom: .4rem;
}

.xktx_lssj .swiper-slide-in {
    /* padding: 0 30px; */
}

.xktx_lssj_swiper{
    width: 100%;
    /* padding: 0 60px; */
    box-sizing: border-box;
    margin-top: 20px;
    position: relative;
}

.lssj_slide_img {
    padding: 0 .2rem;
    height: 3.8rem;
    line-height: 3.8rem;
    text-align: center;
    vertical-align: bottom;
}

.lssj_slide_img img{
    width: 100%;
    display: inline-block;
    vertical-align: bottom;
}

.xktx_lssj_text {
    width: 100%;
    text-align: center;
    margin-top: .2rem;
    font-size: .3rem;
    font-weight: bold;
}

.swiper-slide-in {
    padding:0 .1rem;
}

.xktx_lssj_swiper .swiper2_prev,.xktx_lssj_swiper .swiper2_next{
    display: none;
}